Ubuntu

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and Danish guidelines.
110 of 62 results
1.
Restricted Drivers
Begrænsede drivere
Translated by Morten Abildgaard on 2007-10-04
Reviewed by eZtaR on 2007-10-23
Located in ../RestrictedManager/manager.glade.h:1 ../RestrictedManager/RestrictedManagerCommon.py:287 ../applications/kde/restricted-manager-kde.desktop.in.h:2
2.
the operating system
rather braindead fallback if 'lsb_release -is' fails
styresystemet
Translated and reviewed by eZtaR on 2007-10-23
Located in ../RestrictedManager/core.py:287
3.
This driver is necessary to support the hardware, there is no free/open alternative.

If this driver is not enabled, the hardware will not function.
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
Denne driver er nødvendig for at kunne understøtte hardwaren, der er intet frit/åbent alternativ.

Hvis denne driver ikke benyttes vil hardwaren ikke fungere.
Translated and reviewed by TLE on 2008-05-05
Located in ../RestrictedManager/core.py:609
4.
While this driver is mostly free, it relies on a piece of proprietary software to determine the channels your wireless card is permitted to use.

If this driver is not enabled, you will not be able to use your wireless card.
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
Denne driver er hovedsageligt fri, men den er afhængig af et stykke proprietært software, til at bestemme hvilke kanaler det er tilladt dit trådløse netværkskort at benytte.

Hvis denne driver ikke benyttes, vil du ikke kunne bruge dit trådløse netværkskort.
Translated and reviewed by TLE on 2008-05-05
Located in ../RestrictedManager/handlers/ipw3945.py:11
5.
Reconfiguring X.org video drivers is not possible: /etc/X11/xorg.conf is invalid or does not exist.
Omkonfigurering af video-drivere til X.org er ikke mulig: /etc/X11/xorg.conf er ugyldig eller findes ikke.
Translated and reviewed by TLE on 2008-05-04
Located in ../RestrictedManager/handlers/xorg_driver.py:36
6.
This driver is required to fully utilise the 3D potential of NVIDIA graphics cards, as well as provide 2D acceleration of newer cards.

If you wish to enable desktop effects, this driver is required.

If this driver is not enabled, you will not be able to enable desktop effects and will not be able to run software that requires 3D acceleration, such as some games.
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
Denne driver er nødvendig for at udnytte hele 3D-potentialet i NVIDIA-grafikkort, såvel som for at give 2D-acceleration med nyere kort.

Hvis du vil aktivere skrivebordseffekter er denne driver nødvendig.

Hvis denne driver ikke er aktiveret, vil du ikke kunne aktivere skrivebordseffekter, og du vil ikke kunne køre software som kræver 3D-acceleration, såsom nogle spil.
Translated and reviewed by TLE on 2008-05-05
Located in ../RestrictedManager/handlers/nvidia.py:11
7.
NVIDIA accelerated graphics driver
NVIDIA accelereret grafikdriver
Translated by Morten Abildgaard on 2007-10-04
Reviewed by eZtaR on 2007-10-23
Located in ../RestrictedManager/handlers/nvidia.py:21
8.
NVIDIA accelerated graphics driver (legacy cards)
NVIDIA accelereret grafikdriver (ældre kort)
Translated by Morten Abildgaard on 2007-10-04
Reviewed by eZtaR on 2007-10-23
Located in ../RestrictedManager/handlers/nvidia.py:51
9.
NVIDIA accelerated graphics driver (latest cards)
NVIDIA accerelereret grafikdriver (nyeste kort)
Translated by Morten Abildgaard on 2007-10-04
Reviewed by eZtaR on 2007-10-23
Located in ../RestrictedManager/handlers/nvidia.py:62
10.
This driver is required to fully utilise the 3D potential of ATI graphics cards, as well as provide 2D acceleration of newer cards.
Denne driver er nødvendig for at udnytte hele 3D-potentialet i ATI-grafikkort, såvel som for at give 2D-acceleration med nyere kort.
Translated and reviewed by TLE on 2008-05-04
Located in ../RestrictedManager/handlers/fglrx.py:11
110 of 62 results

This translation is managed by De danske oversættere af Ubuntu, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Christian Moeller, David Laursen, Jesper Larsen, Kim Saabye Pedersen, Morten Abildgaard, Nicholas Christian Langkjær Ipsen, TLE, eZtaR, kavjik.